.zagolovok{
	font-size:24px !important;
	text-transform: none !important;
}
.detail-new-social{
    border-bottom: 1px solid #dddddd;
	border-top: 1px solid #dddddd;
    padding: 10px 10px 10px 0px;
    margin-bottom: 20px;
}
.detail-new-social .facebook{
	width: 120px;
}
.detail-new-page .picture{
	margin-bottom: 7px;
	text-align: center;
}
.detail-page-text{
    font-family: "Tahoma";
    margin-bottom: 20px;
    font-size: 16px;
}
.detail-preview-text{
    font-family: "Tahoma";
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 20px;
}
.detail-picture-news-theme{
		margin-bottom: 10px;
    margin-right: 20px;
    text-align: center;
}
.div-news-detail-title{
    font-family: "open_sans_semiboldregular";
    font-size: 24px;
    font-weight: bold;
}
.detail{
    width: 697px;
    overflow: hidden;
    float: left;
    margin-right: 30px;
}
.all-detail-page .div-news-detail{
    width: 710px;
}
.more {
    font-size: 13px;
}
.author{
    float: left;
}
.photo-comment{
    font-style: italic;
    font-size: 11px;
    color: #727272;
}
.pict-and-comment{
    margin-bottom: 20px;
}
.news-item-theme{
    margin-bottom: 15px;
}
.news-item-theme a{
    text-decoration: none;
    color: #242323;
}
.all-detail-page .section-name{
    background-color: #1584b4;
}
.new-author{
	font-family: "Tahoma";
	margin-bottom: 5px;
}
.facebook,.twitter{
	float: left;
}

.detail-new-page{
	position: relative;
	z-index: 11111111111111111;
}
.detail-new-page .catalog-product{
	position: relative;
}
.detail-new-page  .catalog-product-img{
	width: 565px;
	height: 374px;
	overflow: hidden;
	float: left;
	margin-right: 4px;
}
.detail-new-page  .more-pict-carusel{
	height: 100%;
	width: 130px;
	float: left;
}
.detail-new-page  .catalog-product-inf{
	float: left;
	width: 218px;
	position: relative;
	padding-top: 52px;
	position: relative;
}
.detail-new-page  .catalog-product-img-carusel{
	float: left;
	width: 695px;
	position: relative;
	margin-bottom: 13px;
}
.detail-new-page .pict-carusel{
	margin-bottom: 1px;
}
.detail-new-page .thumbs li{
	list-style: none;
	/*background: url("images/products-shadow.png") -4px -7px no-repeat;*/
	text-align: center;
	height: 83px;
	padding-bottom: 3px;
	width: 125px;
	overflow:hidden;
}
.detail-new-page .thumbs li:hover{
	background: url("images/products-shadow.png") -4px -7px no-repeat;
}
.detail-new-page .selected{
	background: url("images/products-shadow.png") -4px -7px no-repeat;
}
.detail-new-page .prev,.next{
	position: absolute;
	right: 53px;
	width: 20px;
	height: 15px;
}
.detail-new-page .prev{
	top: -15px;
	background: url("images/arrow-all-top.png") no-repeat 50% 50%;
}
.detail-new-page .next{
	top: 375px;
	background: url("images/arrow-all-bottom.png") no-repeat 50% 50%;
}
.detail-new-page #thumbs{
	float: left;
	width: 125px;
	overflow: hidden;
	height: 374px;
 background: #ffffff !important;
}
.detail-new-page .prev:hover{
	background: url("images/arrow-all-top.png") no-repeat 50% 50%;
}
.detail-new-page .next:hover{
	background: url("images/arrow-all-bottom.png") no-repeat 50% 50%;
}
.detail-new-page .image-wrapper{
	position: absolute;
	top: 0px;
	left: 0px;
}
.detail-new-page #slideshow{
	height: 374px;
	position: relative;
}
.detail-new-page .advance-link img{
	position: relative;
}
.detail-new-page .scrollable {
 
  /* required settings */
  position:relative;
  } 
  /* root element for scrollable items */
.detail-new-page .scrollable .items {
	position: absolute;
height: 20000em;
  }
  .detail-new-page .scrollable .items {
 background: #2354a3 !important;
  }
   .detail-new-page .scrollable .items li{
 background: white !important;
  }

.thumb {
	display: block;
	height: 83px;
	overflow: hidden;
}
.detail-new-page .last-div{
	height: 1000px;
	background: white !important;
}


.detail-new-page .pod-galereei{
	width: 565px;
	margin-bottom:15px;
}
	.detail-new-page .pod-galereei .name{
		width:400px;
		float:left;
		color:#242323;
		font-size:14px;
		font-weight:bold;
		font-family:arial;
		padding-top:5px;
	}
	.detail-new-page .pod-galereei .cena{
		float:right;
		color: #fcfcfc;
		font-size:12px;
		font-family: Tahoma;
		padding: 10px 10px 8px 12px;
		background: #2354a3;
	}
	.detail-new-page .detail-text{
		line-height: 18px;
		font-size: 12px;
		font-family: Tahoma;
		width:565px;
		margin-bottom:15px;
		color:#242323;
	}
	.detail-new-page .adres{
		width:565px;
		margin-bottom:16px;
	}
	.detail-new-page .adres span{
		border-bottom: 1px dashed #242323;
		font-size: 12px;
		font-family: Tahoma;
	}
	.detail-new-page .crem-brule{
		padding:13px;
		background:#efefef;
		
	}
	.detail-new-page .prodavec{
		padding-bottom:12px;
	}
